
/* effect */
.effect .zoom {
  overflow: hidden;
}
.effect .zoom img {
  transition: all 3s;
}
.effect.active .zoom img {
  transform: scale(1.1);
}
.effect .fade {
  transition: all 2s;
  opacity: 0;
}
.effect.active .fade {
  opacity: 1;
}

/* zoom */
.zoom-wrap {
    overflow: hidden;
    position: relative;
}
.zoom {
    transform: scale(1.12);
    transition: transform 0.8s ease-in-out;
    width: 100%;
}
.zoom.active {
    transform: scale(1);
    transition: transform 2.4s ease-in-out;
}